.panel.panel-default
  .panel-heading
    %h3.panel-title
      = fa_icon :filter, text: 'Filtros', class: 'fa-fw'

  .panel-body
    %form.form-horizontal
      .form-group
        %label.col-xs-2.control-label Pesquisar
        .col-xs-10
          %input.form-control{ type: 'text', name: 'filters[search]', value: @filters[:search] }

      .form-group
        %label.col-xs-2.control-label Filtrar
        .col-xs-10
          .btn-group{ 'data-toggle' => 'buttons' }
            %label.btn.btn-default{ class: "#{ 'active' if @filters[:type] == 'physical' }"}
              %input{ type: 'radio', name: 'filters[type]', value: 'physical', id: 'physical', checked: (@filters[:type] == 'physical') }
              = model_with_icon PhysicalPerson, :plural

            %label.btn.btn-default{ class: "#{ 'active' if @filters[:type] == 'legal' }"}
              %input{ type: 'radio', name: 'filters[type]', value: 'legal', id: 'legal', checked: (@filters[:type] == 'legal') }
              = model_with_icon LegalPerson, :plural

      %button.btn.btn-success.pull-right{ type: 'submit' }
        = fa_icon 'angle-double-right', text: 'Filtrar', right: true, class: 'fa-fw'

      - if @filters[:search].present?
        = link_to people_path, class: 'btn btn-default' do
          = fa_icon :times, text: 'Limpar filtros', class: 'fa-fw'
